.jjzcpz{
   border:1px #fff  solid;
   border-collapse:collapse;
}
.jjzcpz td{
   padding:5px 10px;
   border:1px #fff  solid;
}

.jjgg td{
   padding:5px 10px;
   border-bottom:1px #3985d0 solid;
}
.zjsd td{
   padding:5px 10px;
}
.zjsd_tdstyle{
   background:#eaf3fc;
}
.zjsd_tdstyle_1{
   background:#fff;
}
.gg_title{
   font-family:Arial;
   font-size:16px;
   text-align:center;
   margin-bottom:8px;
   color:#f80;
   font-weight:bold;
}
.gg_title a:link,.gg_title a:visited{
   color:#f80;
   text-decoration:none;
}
.gg_title a:hover{
   color:#3985d0;
   text-decoration:none;
}
.gg_sj{
   margin-top:10px;
   text-align:right;
}


.ddtitle_new1 a { background:url(../images/icon_arrow.png) 0 5px ; padding:0 0 0 17px; zoom:1;display:block; background-repeat:no-repeat;width:550px;}
.ddtitle_new1 a:hover { background:url(../images/icon_arrow.png) -589px 5px ;background-repeat:no-repeat ; width:550px; }

.ddtitle_new2 a { background:url(../images/icon_arrow_new.png) 0 5px ; padding:0 0 0 17px; zoom:1;display:block; background-repeat:no-repeat;width:620px;}
.ddtitle_new2 a:hover { background:url(../images/icon_arrow.png) -589px 5px ;background-repeat:no-repeat ; width:620px; }


.ddtitle_new3 a { background:url(../images/icon_arrow_new.png) 0 5px ; padding:0 0 0 17px; zoom:1;display:block; background-repeat:no-repeat;width:575px;height:35px}
.ddtitle_new3 a:hover { background:url(../images/icon_arrow.png) -589px 5px ;background-repeat:no-repeat ; width:575px; }
